.page-guide-qa {
  background-color: var(--colorBg2);
}
.page-guide-qa .qa-content {
  padding-top: 0;
  padding-bottom: 4rem;
}
.page-guide-qa .qa-content__inner {
  padding-top: 5rem;
}
.page-guide-qa .qa-content__block {
  padding-bottom: 4rem;
}
.page-guide-qa .qa-content__heading {
  margin-bottom: 2.5rem;
}
.page-guide-qa .qa-content__accordion {
  position: relative;
}
.page-guide-qa .qa-content__question-text {
  font-weight: 700;
  font-size: 1.8rem;
}
.page-guide-qa .qa-content__answer-text {
  font-size: 1.6rem;
}
.page-guide-qa .qa-content__answer-text--mblarge {
  margin-bottom: 1rem;
}
.page-guide-qa .qa-content__question-box {
  position: relative;
  padding: 2rem 0 2rem 4.6rem;
  cursor: pointer;
}
.page-guide-qa .qa-content__question-box::before {
  content: "";
  display: block;
  position: absolute;
  background: url(../../img/guide/qa/icon_question.svg) no-repeat center center/contain;
  width: 3.1rem;
  height: 3.1rem;
  top: 0.2rem;
  left: 0;
}
.page-guide-qa .qa-content__question-box.is-active .qa-content__line:first-child {
  opacity: 0;
}
.page-guide-qa .qa-content__question-box.is-active .qa-content__line:last-child {
  transform: rotate(180deg);
  transition: transform 0.3s;
}
.page-guide-qa .qa-content__icon {
  width: 1.4rem;
  height: 1.4rem;
  position: relative;
}
.page-guide-qa .qa-content__line {
  display: inline-block;
  width: 1.4rem;
  height: 0.1rem;
  background-color: var(--colorText1);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  transition: 0.3s;
}
.page-guide-qa .qa-content__line:last-child {
  transform: translateY(-50%) rotate(90deg);
}
.page-guide-qa .qa-content__answer-box {
  position: relative;
  transition: height 0.3s;
}
.page-guide-qa .qa-content__answer-box::before {
  content: "";
  display: block;
  position: absolute;
  background: url(../../img/guide/qa/icon_answer.svg) no-repeat center center/contain;
  width: 3.1rem;
  height: 3.1rem;
  top: 1rem;
  left: 0;
}
.page-guide-qa .qa-content__contact-box:not(:last-of-type) {
  margin-bottom: 2rem;
}
.page-guide-qa .qa-content__list {
  font-size: 1.6rem;
}
.page-guide-qa .qa-content__item {
  padding-left: 1em;
  text-indent: -1.1em;
}
.page-guide-qa .qa-content__sub-heading {
  margin-bottom: 1rem;
}
.page-guide-qa .qa-content__text {
  line-height: 2.2;
}
.page-guide-qa .qa-content__comment {
  color: var(--colorMain4);
}
@media (min-width: 768px) {
  .page-guide-qa .qa-content {
    padding-top: 5rem;
    padding-bottom: 10rem;
  }
  .page-guide-qa .qa-content__inner {
    padding-top: 6rem;
  }
  .page-guide-qa .qa-content__block {
    padding-bottom: 8rem;
  }
  .page-guide-qa .qa-content__heading {
    margin-bottom: 4rem;
  }
  .page-guide-qa .qa-content__accordion {
    margin-bottom: 4rem;
  }
  .page-guide-qa .qa-content__answer-text--mblarge {
    margin-bottom: 1rem;
  }
  .page-guide-qa .qa-content__question-box {
    padding-left: 6.6rem;
    pointer-events: none;
  }
  .page-guide-qa .qa-content__question-box::before {
    left: 1rem;
    top: 2.2rem;
  }
  .page-guide-qa .qa-content__answer-box {
    padding-left: 6.6rem;
  }
  .page-guide-qa .qa-content__answer-box::before {
    left: 1rem;
    top: 0;
  }
  .page-guide-qa .qa-content__contact-box:not(:last-of-type) {
    margin-bottom: 6rem;
  }
  .page-guide-qa .qa-content__sub-heading {
    margin-bottom: 2rem;
  }
  .page-guide-qa .qa-content__text {
    font-size: 1.8rem;
  }
}
@media (max-width: 767px) {
  .page-guide-qa .qa-content__inner {
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .page-guide-qa .qa-content__accordion {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .page-guide-qa .qa-content__accordion::after {
    content: "";
    display: block;
    position: absolute;
    width: 37.5rem;
    height: 0.1rem;
    background-color: var(--colorBg2);
    bottom: 0;
    left: -2rem;
  }
  .page-guide-qa .qa-content__question-text {
    width: calc(100% - 2rem);
  }
  .page-guide-qa .qa-content__answer-text {
    width: calc(100% - 2rem);
  }
  .page-guide-qa .qa-content__question-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0.6rem;
    padding: 0;
    padding-left: 4.6rem;
  }
  .page-guide-qa .qa-content__answer-box {
    padding-top: 1rem;
    padding-left: 4.6rem;
    height: 0;
    overflow: hidden;
  }
  .page-guide-qa .qa-content__answer-box.is-open {
    height: auto;
  }
  .page-guide-qa .qa-content__list {
    width: calc(100% - 2rem);
  }
  .page-guide-qa .qa-content__sub-heading {
    margin-left: 0;
  }
  .page-guide-qa .qa-content__comment {
    font-size: 1.3rem;
  }
}